LumaQQ很容易没响应

为当前最终发行版之前的所有版本提供支持
回复
Hacky
帖子: 35
注册时间: 2006-12-19 23:52
送出感谢: 0
接收感谢: 0

LumaQQ很容易没响应

#1

帖子 Hacky » 2006-12-22 18:13

因为需要Java的支持,2个东西在运行,一有什么上线就容易没响应。很郁闷
用Gaim吧,有设置代理的选项,却上不了代理(工作原因必须代理上网)
所以QQ基本用不成了,不知道有没有其他合适的软件。。。。。。
头像
BenQ
帖子: 462
注册时间: 2006-09-03 20:36
来自: 泾阳
送出感谢: 0
接收感谢: 1 次

#2

帖子 BenQ » 2006-12-22 19:19

我还没有成功安装LUMAQQ呢/
奔三奔四,还在这里;不快不慢,有用就行。
andrewmaddox
帖子: 11
注册时间: 2006-12-22 10:39
送出感谢: 0
接收感谢: 0

#3

帖子 andrewmaddox » 2006-12-22 20:26

我用的lumaqq 2005,打了2006年2月的那个补丁,在ubuntu6.10 x86下跑的很正常。一点问题都没有。
PS:我用的是带jre的版本。
回复

回到 “老旧版本支持”